
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>JavaScript实现页面跳转的几种常用方式_javascript技巧 / iVAN</title>

    <meta name="description" content="JavaScript实现页面跳转的几种常用方式_javascript技巧 本文实例讲述了JavaScript实现页面跳转的几种常用方式.分享给大家供大家参考,具体如下: 第一种: &lt;script language=&quot;javascript&quot; type=&quot;text/javascript&quot;&gt; window.location.href=&quot;login.jsp?backurl=&quot;+window.location.href; &lt;/script&gt; 第二种: &lt;script language=&q ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">JavaScript实现页面跳转的几种常用方式_javascript技巧</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>本文实例讲述了JavaScript实现页面跳转的几种常用方式。分享给大家供大家参考，具体如下：</p>
<p>第一种：</p>
<pre>
&lt;script language="javascript" type="text/javascript"&gt;
    window.location.href="login.jsp?backurl="+window.location.href;
&lt;/script&gt; 
</pre>
<p>第二种：</p>
<pre>
&lt;script language="javascript"&gt;
    alert("返回");
    window.history.back(-1);
&lt;/script&gt; </pre>
<p>第三种：</p>
<pre>
&lt;script language="javascript"&gt;
    window.navigate("top.jsp");
&lt;/script&gt;
</pre>
<p>第四种：</p>
<pre>
&lt;script language="JavaScript"&gt;
    self.location='top.htm';
&lt;/script&gt;
</pre>
<p>第五种：</p>
<pre>
&lt;script language="javascript"&gt;
    alert("非法访问！");
    top.location='xx.jsp';
&lt;/script&gt;
</pre>
<p>javascript中弹出选择框跳转到其他页面</p>
<pre>
&lt;script language="javascript"&gt;
&lt;!--
function logout()...{
if (confirm("你确定要注销身份吗？是－选择确定，否-选择取消"))...{
window.location.href="logout.asp?act=logout"
}
}
--&gt;
&lt;/script&gt;</pre>
<p>javascript中弹出提示框跳转到其他页面</p>
<pre>
&lt;script language="javascript"&gt;
&lt;!--
function logout()...{
alert("你确定要注销身份吗？");
window.location.href="logout.asp?act=logout"
}
--&gt;
&lt;/script&gt;
</pre>
<p><strong>补充：window.location="";和 location.replace("");有什么区别？</strong></p>
<p>这两个都能让网页导向令一个网址，那么有什么区别呢？比如能带参数，不能带参数之类的.<br />
 Replace?还是Reload()?<br />
好像没什么区别吧？没试过<br />
  <br />
replace(),reload()是重新加载本页，而replace()可以导向另外一个URL<br />
 <br />
给你举个例子:</p>
<p>我们现在有3个页面（a.html, b.html, c.html）.<br />
默认打开a.html页面,然后在a.html页面中通过一个链接转向a.html页面。</p>
<p>现在，我在b.html页面中用window.location.replace("c.html");与用window.location.href("c.html");分别进入c.html页面.</p>
<p>从用户界面来看是没有什么区别的，但是现在c.html页面有一个“返回”按钮，<br />
用window.location.href("c.html");</p>
<p>进入c.html页面时,c.html页面中的调用window.history.go(-1);wondow.history.back();进入c.html页面时，一点这个"返回"按钮就要返回b.html页面的话，<br />
而如果用window.location.replace("c.html");进入c.html页面的话，<br />
c.html页面中的调用window.history.go(-1);wondow.history.back();方法是不好用的，会返回到a.html.<br />
 <br />
因为window.location.replace("c.html");是不会向服务器发送请求而进行跳转，而window.history.go(-1);wondow.history.back();方法是根据服务器记录的请求决定该跳到哪个页面的，所以会跳到系统默认页面a.html 。</p>
<p>window.location.href("c.html");是向服务器发送请求的跳转，window.history.go(-1);wondow.history.back();方法是根据服务器记录的请求决定该跳到哪个页面的，所以就可以返回到b.html。</p>
<p>希望本文所述对大家JavaScript程序设计有所帮助。</p>
<p>以上是小编为您精心准备的的内容，在的博客、问答、公众号、人物、课程等栏目也有的相关内容，欢迎继续使用右上角搜索按钮进行搜索javascript<br />
                    ，                页面跳转<br />
                                    JavaScript页面跳转<br />
                                    javascript 实现跳转、javascript跳转url、javascript 跳转、javascript 页面跳转、javascript href 跳转，以便于您获取更多的相关知识。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 12:20:28</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/javascript/" title="javascript">javascript</a>, <a href="https://www.iamivan.net/tag/%e9%a1%b5%e9%9d%a2%e8%b7%b3%e8%bd%ac/" title="页面跳转">页面跳转</a>, <a href="https://www.iamivan.net/tag/javascript%e9%a1%b5%e9%9d%a2%e8%b7%b3%e8%bd%ac/" title="JavaScript页面跳转">JavaScript页面跳转</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>JavaScript实现页面跳转的几种常用方式_javascript技巧的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlmdvYp.html" rel="bookmark">js实现页面跳转的几种方法小结&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				按钮式: &lt;INPUT name=&quot;pclog&quot; type=&quot;button&quot; value=&quot;GO&quot; onClick=&quot;location.href='http://www.jb51.net/'&quot;&gt; 链接式: &lt;a href=&quot;javascript:history.go(-1)&quot;&gt;返回上一步&lt;/a&gt; &lt;a href=&quot;&lt;%=Request.ServerV			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9j9vdp.html" rel="bookmark">js实现页面跳转的五种方法推荐&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				js实现页面跳转的五种方法推荐 第一种: 复制代码 代码如下: &lt;script language=&quot;javascript&quot; type=&quot;text/javascript&quot;&gt; window.location.href=&quot;xx.jsp?backurl=&quot;+window.location.href; &lt;/script&gt; 第二种: 复制代码 代码如下: &lt;script language=&quot;javascript&quo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mv5wGrb.html" rel="bookmark">JavaScript实现页面定时刷新（定时器，meta）&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				接下来进入正题-定时不断刷新页面的方法: 1.看到定时,很容易想到js的定时器: //第一种方法 //由于我们已经有了一个定时器,所以只要在定时器test中加入一句刷新页面的代码即可 function test(){ h1.style.color = &quot;red&quot;; h1.innerText = &quot;我变化了&quot;; history.go(0);//可以换成上一篇博客的任何一种方法. } setInterval(test, 1000); 2.通过meta来设置: &lt;!			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxEgGGp.html" rel="bookmark">JS实现页面跳转参数不丢失的方法&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了JS实现页面跳转参数不丢失的方法.分享给大家供大家参考,具体如下: 需求:页面编辑后,返回列表页面,参数不丢失,能够记住页数以及筛选条件. 我坚信,不管白猫黑猫,能捉到耗子的就是好猫,当然如果能够高效的,简单的处理最好. 我的思路就是,把列表页面地址作为参数传递过去. 这里就会面临一个问题,url本身就是由多个参数组成的,这样纯粹的传递,就会出问题,参数丢失. 所以要对url进行加密. escape().encodeURI().encodeURIComponent() JavaSc			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwWE7nz.html" rel="bookmark">JavaScript实现页面实时显示当前时间的简单实例&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				复制代码 代码如下: &lt;html&gt; &lt;head&gt; &lt;title&gt;JavaScript实现页面实时显示当前时间&lt;/title&gt; &lt;/head&gt; &lt;body&gt; &lt;script language=&quot;javascript&quot;&gt; function showtime() { var today,hour,second,minute,year,month,date; var strDate ; today=new Da			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvYnZ5b.html" rel="bookmark">JavaScript判断数组重复内容的两种方法&lpar;推荐&rpar;&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言 一般,我们可能会给数组去重,这个操作并不复杂,执行一个循环就是了.现在,我要做的是,判断数组中是否有重复的内容,如果有,返回 true 否则,返回 false. 思路 把数组变成字符串 循环原数组,拿每一个字段和这个字符串进行比对,看是否有重复 如何拿A字符串和B字符串进行对比,并且要求判断出B字符串中包含过个A字符串呢? 方法一 indexOf() 和 lastIndexOf() 对比法. 首先,我们构建代码: var arr = [&quot;aa&quot;,&quot;bb&quot;,&q			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdmlWXz.html" rel="bookmark">Javascript使用function创建类的两种方法&lpar;推荐&rpar;&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.使用function类 //myFunction.js var CMyFunc=function() { //类的公共方法,供外部调用 this.Func1=function() { var i=0; return i; } this.Func2=function() { _privateFunc(); } //类中的私有方法,供公共方法调用 function _privateFunc() { return 0; ] } CMyFunc myFunc=new CMyFunc(); 使用:其它			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZw3Qab.html" rel="bookmark">javascript中createElement的两种创建方式&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了javascript中createElement的两种创建方式.分享给大家供大家参考.具体实现方法如下: &lt;html xmlns=&quot;http://www.w3.org/1999/xhtml&quot;&gt; &lt;head&gt; &lt;meta http-equiv=&quot;Content-Type&quot; content=&quot;text/html; charset=utf-8&quot; /&gt; &lt;title&gt;CreateElement			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zD5W5Ob.html" rel="bookmark">JavaScript获取页面中第一个锚定文本的方法&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了JavaScript获取页面中第一个锚定文本的方法.分享给大家供大家参考.具体如下: 下面的JS代码通过document.archors数组获取第一个archor的innerHTML &lt;!DOCTYPE html&gt; &lt;html&gt; &lt;body&gt; &lt;a name=&quot;html&quot;&gt;jb51.net&lt;/a&gt;&lt;br&gt; &lt;a name=&quot;css&quot;&gt;CSS Tutorial&lt;/a			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEZroM.html" rel="bookmark" class="title">Dreamweaver MX 打造我们的留言本&lpar;一&rpar;</a>
					<div>
						dreamweaver 大家好,我们又见面了.:)在前面几章里我们讲述了如何利用DW MX的服务器行为来操作数据库和生成动态页面,但是不是觉得有点乱,不怎么好理解呢?是的,前面我们讲的都是单个的服务器 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0zGKBOz.html" rel="bookmark" class="title">网页中播放音乐的实现方法代码</a>
					<div>
						网页 第一种方式:采用wmplayer控件 &lt;object name=&quot;wmplayer&quot; classid=CLSID:22D6F312-B0F6-11D0-94AB-008 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnedoM.html" rel="bookmark" class="title">asp实现关键词获取&lpar;各搜索引擎&comma;gb2312及utf-8&rpar;</a>
					<div>
						不知道为什么现在各大搜索引擎编码居然不一样.当然不是gb2312就是utf-8了.编码问题是比较头疼的问题...头疼的不要命... 我们获得关键词,一般是通过来访页面的url进行分析的.比如 http ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6jmVz.html" rel="bookmark" class="title">centos GNOME桌面下如何安装截图工具gnome-screenshot</a>
					<div>
						1.光盘安装 (1).把镜像光盘放进电脑 (2).切换到 Packages (3).[root@localhost Packages]# ll gnome-util* -rw-rw-r--. 2 dg ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlemvb.html" rel="bookmark" class="title">SQL Server 2008清空数据库日志方法</a>
					<div>
						  使用SQL Server2005清空数据库可用以下sql实现 Backup Log DNName with no_log go dump transaction DNName with no_lo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK7vdLb.html" rel="bookmark" class="title">推荐php开发利器 快速创建web应用</a>
					<div>
						近日美国&quot;开源软件&quot;项目Openbiz新发布了一款名为Openbiz Cubi Dev的PHP的应用开发利器,宣称可以让开发人员在3分钟内通过配置和向导完成创建一个功能完善的企业级 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjmQlmz.html" rel="bookmark" class="title">电脑中输入无线路由器地址打不开设置页面如何解决</a>
					<div>
						  电脑中输入无线路由器地址打不开设置页面如何解决           1.先检查浏览器是否设置了&quot;脱机工作&quot;,打开浏览器,在&quot;工具&quot;菜单下查看是否勾选&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3oE20b.html" rel="bookmark" class="title">Word怎么调整字符和下划线之间的距离</a>
					<div>
						1.启动Word 2003(其它版本请仿照操作),输入字符&quot;分离下划线的制作&quot;. 2.选中&quot;下划线&quot;及前后各一个(多个也可以)字符(即&quot;离下划线的&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3oaVwb.html" rel="bookmark" class="title">win7电脑中的本地连接图标过多怎么办？</a>
					<div>
						  如果大家觉得这样重复多个的画面看起来很不舒服的话,小编下面就来讲述一下,如何可以解决这个问题. 1.首先,咱们同时按下w764旗舰版系统下载键盘上的win+R快捷键打开电脑的运行窗口,然后在窗口中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3qK5M.html" rel="bookmark" class="title">当Windows碰到故障的小办法</a>
					<div>
						  1. 使用Windows操作系统的人有时会遇到这样的错误信息:   &quot;0X????????&quot;指令引用的&quot;0x00000000&quot;内存,该内存不能为&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNdwQM.html" rel="bookmark" class="title">通过win7的BitLocker功能实现U盘加密</a>
					<div>
						在我们的生活中,U盘永远离不开身边,小小的U盘能够存储着大量的信息.但是万一U盘丢了怎么办,很多人都会担心U盘里的信息会外泄,别担心,现在就让小编告诉你如何运用win7系统自带的功能来给U盘加密吧.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7G28M.html" rel="bookmark" class="title">论WPS推广还能不能做</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 相信不少人都知道金山网盟吧.做过的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKJoNM.html" rel="bookmark" class="title">元素水平居中方案全集&lowbar;CSS&sol;HTML</a>
					<div>
						先来看我一个简单XHTML/HTML文件代码(部分),我们的目的是让#container水平居中. &lt;body&gt; &lt;div?id=&quot;container&quot;&gt;  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOl3qkb.html" rel="bookmark" class="title">php禁止浏览器使用缓存页面的方法&lowbar;php技巧</a>
					<div>
						本文实例讲述了php禁止浏览器使用缓存页面的方法.分享给大家供大家参考.具体方法如下: 页面缓存在有的时候是不需要的,我们可以禁止浏览器缓存页面. 在PHP中可以轻松的使用下面的语句实现禁止页面缓存, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLmBZ5z.html" rel="bookmark" class="title">spring mvc-service层加入&commat;Tractional 后报错error creating bean</a>
					<div>
						问题描述 service层加入@Tractional 后报错error creating bean 我在一个web项目中想加入事务,是采用spring mvc+hibernate的框架配置文件中已经加 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXw6W5M.html" rel="bookmark" class="title">iOS7隐藏辅助功能：头部控制iPhone和iPad</a>
					<div>
						&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;   iOS 7 除了苹果介绍过的 重点 新功能外, 其实还 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm6OEDz.html" rel="bookmark" class="title">link环境下使用codefirst技术制作的《网盘软件》，下载文件如何防止拷贝？</a>
					<div>
						问题描述 link环境下使用codefirst技术制作的&lt;网盘软件&gt;,下载文件如何防止拷贝? link环境下使用codefirst技术制作的&lt;网盘软件&gt;,下载文件如何防止拷贝? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b32DjWz.html" rel="bookmark" class="title">ios-检测NSData是否包含NSString</a>
					<div>
						问题描述 检测NSData是否包含NSString 使用NSData保存来自网页的XML文件.能不能检测NSData中包含&lt;?xml version=&quot;1.0&quot;?&gt; ? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxYaRb.html" rel="bookmark" class="title">SpannableString 给TextView添加不同的显示样式</a>
					<div>
						TextView是用来显示文本的,有时需要给TextView中的个别字设置为超链接,或者设置个别字的颜色.字体等,那就需要用到Spannable对象,可以借助Spannable对象实现以上设置myTe ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQB5DrM.html" rel="bookmark" class="title">Cloudera与Hortonworks角逐Hadoop市场</a>
					<div>
						Cloudera和Hortonworks作为竞争对手,提供类似的Hadoop软件和服务,在多个方面进行竞争,伴随着Hadoop市场的快速增长,双方也在加紧拓宽各自的渠道,扩大合作圈,征募了越来越多的解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba79mJp.html" rel="bookmark" class="title">C&num; 怎么获得剩余磁盘的容量</a>
					<div>
						问题描述 C#怎么获得电脑磁盘的剩余容量,用的是.NET1.1 解决方案 解决方案二:该回复于2014-08-20 17:47:23被版主删除解决方案三:DriveInfo.GetDrives()[0 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xYBZb.html" rel="bookmark" class="title">工信部：手机预装软件下月起必须通过报备审核</a>
					<div>
						工信部于今年4月发布的&lt;关于加强移动智能终端管理的通知&gt;将于11月1日起实施,该通知要求手机预装软件应当向工信部报备审核,同时也要求了不得预装未经用户同意,擅自收集.修改用户个人信息的软件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWWm3jM.html" rel="bookmark" class="title">javaee-Tomcat在运行DRP项目文件上传出现空指针错</a>
					<div>
						问题描述 Tomcat在运行DRP项目文件上传出现空指针错 uploadPath = new File(getServletContext().getRealPath(&quot;upload&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqYVjb.html" rel="bookmark" class="title">TorrentWatch-X 0&period;8&period;1发布 自动BT下载软件</a>
					<div>
						TorrentWatch-X是一个采用PHP开发的基于Web的自动http://www.aliyun.com/zixun/aggregation/33802.html&quot;&gt;BitTorr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxEdqQp.html" rel="bookmark" class="title">基本配色&mdash;&mdash;土性</a>
					<div>
						&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;   深色.鲜明的红橙色叫赤土色.我们常用它来组合.设计出鲜 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1N2J5p.html" rel="bookmark" class="title">JavaScript数据结构与算法之集合&lpar;Set&rpar;&lowbar;基础知识</a>
					<div>
						集合(Set) 说起集合,就想起刚进高中时,数学第一课讲的就是集合.因此在学习集合这种数据结构时,倍感亲切. 集合的基本性质有一条: 集合中元素是不重复的.因为这种性质,所以我们选用了对象来作为集合的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1JZrb.html" rel="bookmark" class="title">win2012Hyper-v进行内网复制问题求助~</a>
					<div>
						问题描述 有个问题请教大家现在有两个服务器AB,A是域控制器,B加入了域,AB分别有公网地址和内网地址我设置了Hyper-v复制虚拟机,正常运行有个问题是现在复制走的是公网的那块网卡,因为机房是散拖, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVd7PKM.html" rel="bookmark" class="title">苹果iPod touch系列的第四代产品</a>
					<div>
						苹果iPod touch 4外观时尚精致,拥有比iPhone还超薄的7.2mm机身,其配置一块3.5英寸视网膜屏,显示细腻异常.硬件搭载1Ghz主频A4处理器,运行超流畅.目前该机价格再有小降,8GB ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6YwyAb.html" rel="bookmark" class="title">WPF 配置数据库获取不到值</a>
					<div>
						问题描述 &lt;appSettings&gt;&lt;addkey=&quot;localDb&quot;value=&quot;server=.;database=City;uid=sa;pwd= ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1DO2db.html" rel="bookmark" class="title">手机网游成3G时代的&OpenCurlyDoubleQuote;杀手级&rdquo;应用</a>
					<div>
						如果缺乏丰富的应用,3G网络的速度再快也会乏人问津.网络游戏是目前电脑上最火爆的游戏之一,如今随着3G网络的完善,这个热潮将有望延伸到移动平台上,也就是所谓的手机网游热潮.手机网游与电脑网游一样,都具 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
